@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
/*font-family: inherit; font-size: 100%; font-style: inherit;*/
border: 0; margin: 0; outline: 0; padding: 0;
/* vertical-align: baseline; */
}
body {
	font-family:Tahoma, Geneva, sans-serif;
	color:black;
	font-size:12px;
	background-color:#999;
	background-image: url(images/background.gif);
}

.backGris
{
  background-color:#CCC;
  padding:4px;	
}

#conteneur { /* largueur + centrage */
	width: 984px;
	margin-left:auto;
	margin-right:auto;
	min-height:800px;
	margin-top:20px;
	margin-bottom:20px;
	background-color:#FFF;
	padding:6px;
	position:relative;
}

/* ************ Haut de page : page-entete *********** */
#page-entete {
	height:80px;
	padding-bottom:6px;
	display:block;
	float:none;
}
#page-entete img {
	float:left;
}
#page-entete p {
	color:#524E4E;
	font-size:12px;
	float:right;
	width:480px;
	text-align: right;
	padding-top: 12px;
}

/* ************ Menu de navigation : page-menu *********** */
#page-menu { 
	background-color: #4754A0;
	float:left;
	height:29px;
	width:100%;
}
#page-menu-1 ul { 
	list-style: none; /* supprime les points */
}
#page-menu-1 li { 
	margin-top: 6px;
	float:left;/* pas de saut de ligne pour la liste */
} 
#page-menu-1 a {
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
	font-size:14px;
	padding-right:10px;
	padding-left:10px;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#FFF;
}
#page-menu-1 a:hover {
	background-color:#524E4E;
}
#page-menu-1 a.active {
	background-color:#524E4E;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;*/
}

/* ************ Menu de navigation Social Facebook Twitter YouTube : page-menu-2 *********** */
#page-menu-2 { float: right; margin-top:1px; }
#page-menu-2 ul { list-style: none; } 
#page-menu-2 li { float:left; } 
#page-menu-2 a { padding-top:13px; }
#page-menu-2 a:hover {
	background-color:#524E4E;
}

/* ******************************* bloc-info *************************** */
#bloc-info {
	width:984px;
	height:288px;
	*height:258px; /* que pour IE */
}
#bloc-info img {
	padding-top:6px;
}
#bloc-info-texte  {
	position: relative;
	top:-235px;
	left:500px;
	width:440px;
	height:200px;
	padding:12px;
	background-color:#FFF;
off	-moz-opacity:0.90;
off	opacity: 0.80;
off	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
off	filter: alpha(opacity=80);
	color:#000;
}
#bloc-info-texte h1  {
	font-size:14px;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom:6px;
	font-weight: bold;
}
#bloc-info-texte p  {
	font-size:14px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 24px;
	
}

/* *************************** bloc-icone ************************** */
#bloc-icone {
	width:720px;
	height:680px;
	padding-top: 12px;
	float:left;
}
#bloc-icone ul { list-style: none; } /* supprime les points */
#bloc-icone li { float:left; } /* pas de saut de ligne pour la liste */
#bloc-icone a {
	display:block;
	width:350px;
	height:88px;
	text-decoration:none;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 8px;
	margin-right: 10px;
}
#bloc-icone a:hover {
	background-color:#EEE;
	margin-top: 2px;
	margin-left: 2px;
	margin-bottom: 6px;
	margin-right: 8px;
}
#bloc-icone a img {
	float:left;
	margin: 0 6px 0 0;
}
#bloc-icone .icone-titre {
	font-size:18px;
	color:#524E4E;
	font-weight:bold;
	margin-bottom: 1px;
}
#bloc-icone .icone-description {
	text-align:justify;
	color:black;
	display: block;
	padding-right: 8px;
}

/* ****************************** bloc-annonce *************************** */
#bloc-annonce {
	height:680px;
}
#bloc-annonce h3 {
	font-size:10px;
	font-weight:bold;
	color:#524E4E;
	font-family: Verdana, Geneva, sans-serif;
	padding-top:12px;
	padding-bottom:6px;
	text-align: center;
}

#bloc-annonce h2 {
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	font-family: Verdana, Geneva, sans-serif;
	padding-top:12px;
	padding-bottom:6px;
	text-align: center;
}

#bloc-annonce .last {
	text-align: center;
	height:620px; 
	display:block;
	overflow:auto;
	list-style: none;
}
#bloc-annonce a {
	text-decoration:none;
	font-weight:normal;
	color:#000;
	font-size:12px;
}
#bloc-annonce a img {
	border: 1px solid #DDD;
}
#bloc-annonce a:hover img {
	border: 1px solid #555;
}

/* ************************* navigation bas - page-pied ************************ */
#page-pied {
	background-color: #4754A0;
	height:80px;
	width:100%;
}
#page-pied ul {
	list-style: none;} /* supprime les points */
#page-pied li { 	margin-top: 4px;
float:right; } /* pas de saut de ligne pour la liste */
#page-pied a {
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
	font-size:12px;
	padding-right: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
#page-pied a:hover {
	background-color:#524E4E;
}
#page-pied p {
	background-color:#4754A0;
	color: #CCC;
	text-align: center;
	margin-top: 12px;
}


.clear {
	background:transparent;
	clear:both;
	margin:0;
}

/* PAGE QUI SOMME NOUS */
/* *************************** bloc-icone ************************** */
#bloc-icone-qsn { 
	width:660px;
	float:left;
	padding-top:12px;
}
#bloc-icone-qsn ul { list-style: none;  } /* supprime les points */
#bloc-icone-qsn li { float:left; padding-bottom:36px; width:680px ;  } /* pas de saut de ligne pour la liste */
#bloc-icone-qsn img {
	float:left;
	margin-top:0;
	margin-right:18px;
	margin-left:14px;
}
#bloc-icone-qsn .icone-titre-qsn {
	font-size:18px;
	color:#524E4E;
	font-weight:bold;
	padding-left:120px;
}
#bloc-icone-qsn .icone-description-qsn {
	font-size:14px;
	padding-left:120px;
	padding-top:12px;
	padding-right: 12px;
	text-align:justify;
	color:black;
	display: block;
	line-height: 20px;
}

/* PAGE annonce */
/* *************************** bloc-icone ************************** */
#bloc-icone-annonce { 
	width:984px;
	/*float:left;*/
	padding-top:0px;
	min-height:500px;
}
#bloc-icone-annonce ul { list-style: none;  } /* supprime les points */
#bloc-icone-annonce li { /*float:left;*/
padding-bottom:12px;
} /* pas de saut de ligne pour la liste */
#bloc-icone-annonce .imguv {
	position:relative;	/* fixe le bug de mise en page pour l'impression */
	height:200px;
}

#bloc-icone-annonce .uv {
	position:absolute;
	margin-top:0;
	margin-right:12px;
	margin-left:0px;
	z-index:1;
}
#bloc-icone-annonce .status {
	position:absolute;
	z-index:2;
}

#bloc-icone-annonce .titre-annonce {
	font-size:16px;
	color:#524E4E;
	font-weight:bold;
}
#bloc-icone-annonce .tarif-neuf-annonce {
	font-size:12px;
	color:#524E4E;
	font-weight:normal;
	margin-top: 4px;
}
#bloc-icone-annonce .tarif-annonce {
	font-size:12px;
	color:#524E4E;
	font-weight:bold;
}
#bloc-icone-annonce .rouge-annonce {
	font-size:12px;
	color:rgb(255, 64, 0);
	//font-weight:bold;
	line-height:18px;
}
#bloc-icone-annonce .description-annonce {
	font-size:12px;
	color:black;
	line-height:18px;
}
#bloc-icone-annonce .carac-annonce {
	font-size:12px;
	color:black;
	line-height:18px;
	font-weight: bold;
}
/* ************************************************ */
#bloc-choix {
	width:984px;
	height:160px;
	padding-top: 0px;
	padding-left: 10px;
}
#bloc-choix-filtre { 

}

#bloc-choix-marque ul {
	list-style: none;
	width:700px;
} /* supprime les points */
#bloc-choix-marque li {
	float:left;
	width:165px;
	margin:2px;
}
#bloc-choix-marque li a {
	text-decoration:none;
	color:#524E4E;
	font-weight:bold;
	font-size:14px;
}
#bloc-choix-marque li a:hover {
	color:#FFF;
	background-color:#524E4E;
}
.bloc-choix-info  {
	height:100px;
	color:#FFF;
	font-size:14px;
	padding-left:36px;
	padding-top:12px;
}
.bloc-choix-info p {
	font-weight:bold;
}
.bloc-choix-info ul { 
list-style: none;
} /* supprime les points */
.bloc-choix-info li {
	float:left;
	width:450px;
	margin:2px;	
}
#bloc-choix-info-occ  {
	background-color:#4754A0;
}
#bloc-choix-info-depot  {
	background-color:#524E4E;
}

.BordRouge {
	border: 1px solid #777;	
	background-color: #FFC;
}
.BordNoir {
	border: 1px solid #777;	
}
#tabVente {
	margin-bottom: 2px;
}
/* PAGE SUN CHOCOLATE FIRST TAN */
.SC_couleur {
	color: #4D2600;
	font-weight: bold;
	font-size: 14px;
}
.SC_Chiffre {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	background-color: #4D2600;
}
